Packages - Freedom Issue #2601

[ruby][rubygems][your-system-sanity] Dependencies
2020-01-13 02:13 PM - Anonymous

Status: fixed % Done: 100%
Priority: bug

Assignee: freemor

Category:

Description

It looks like package [rubygems] is now required to install package [ruby]. | was able to use Ruby without gems and with
your-system-sanity before.

Related issues:

Related to Packages - Freedom Issue #1035: [your-system-sanity]: Non-Free Sof... in progress
Related to Packages - Bug #3395: [ruby] Requires rubygems, which conflicts wi... fixed
History

#1 - 2020-01-14 03:03 PM - bill-auger
- Related to Freedom Issue #1035: [your-system-sanity]: Non-Free Software From Third-party Package Managers (TPPM) added

#2 - 2020-01-15 12:59 AM - freemor
- % Done changed from 0 to 100

- Assignee set to freemor

Just needed to rebuild the latest ruby gems free.
Done, pushed

#3 - 2020-01-15 01:00 AM - freemor

- Status changed from unconfirmed to fixed

#4 - 2022-12-20 06:27 PM - bill-auger
- Related to Bug #3395: [ruby] Requires rubygems, which conflicts with your-freedom added
